BODY {
	BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #1f2999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1f2999
}
A:hover {
	COLOR: #ff0000
}
A.navigation {
	COLOR: black
}
A.navigation:visited {
	COLOR: black
}
A.navigation:hover {
	COLOR: #ffffff
}
.uportal-text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.uportal-text-small {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.uportal-button {
	FONT-SIZE: 10px; BORDER-LEFT-COLOR: #99ccff; BACKGROUND: #2e358b; BORDER-BOTTOM-COLOR: #171f75; COLOR: #99ccff; BORDER-TOP-STYLE: outset; BORDER-TOP-COLOR: #99ccff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: outset; BORDER-LEFT-STYLE: outset; BORDER-RIGHT-COLOR: #171f75; BORDER-BOTTOM-STYLE: outset
}
.uportal-label {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-input-text {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Monaco, "Andale Mono", monospace
}
.uportal-text-reversed {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.uportal-navigation-category {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99ccff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.uportal-navigation-category:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99ccff
}
A.uportal-navigation-category:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.uportal-navigation-category-selected {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.uportal-navigation-channel {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #99ccff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.uportal-navigation-channel:visited {
	FONT-SIZE: 12px; COLOR: #99ccff
}
A.uportal-navigation-channel:hover {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.uportal-navigation-channel-selected {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: black; COLOR: #99ccff
}
.uportal-crumbtrail {
	FONT-SIZE: 10px; COLOR: #99ccff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-copyright {
	FONT-SIZE: 11px; COLOR: black; FONT-STYLE: italic; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-text {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.uportal-channel-title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-title-reversed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99ccff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-subtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-subtitle-reversed {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #99ccff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-emphasis {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.uportal-channel-strong {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1f2999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.uportal-channel-code {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Monaco, Andale Mono, monospace
}
.uportal-channel-copyright {
	FONT-SIZE: 11px; COLOR: black; FONT-STYLE: italic; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-warning {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-error {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-table-caption {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1f2999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.uportal-channel-table-header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1f2999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.uportal-channel-table-row-even {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-channel-table-row-odd {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.uportal-background {
	BACKGROUND: #ffffff
}
.uportal-background-dark {
	BACKGROUND: #1f2999
}
.uportal-background-med {
	BACKGROUND: #0482ff
}
.uportal-background-light {
	BACKGROUND: #99ccff
}
.uportal-background-content {
	BACKGROUND: #ffffff
}
.uportal-background-highlight {
	BACKGROUND: #f5cd62
}
.uportal-background-shadow {
	BACKGROUND: #0a0d32
}
.uportal-background-focused {
	BACKGROUND: #e3e9ee
}
